<!--
Document : index.html
Author : Azahara Ballester
-->
<!DOCTYPE html>
<html lang="ES">
    <head>
        <title>Votacion mejor jugador liga ACB</title>
        <link href="estilos.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
    <center><H1>Votaci&oacute;n al mejor jugador de la liga ACB</H1></center><hr>
    <form action="Acb" method="POST">
        <p align="left">Nombre del Visitante: <input type="text" size="20"
                                                     name="txtNombre">
            eMail: <input type="text" size="20" name="txtMail"></p> REAL MADRID:<br>

        <img src="Llull.jpg" width="100" height="67" alt="Llul"/>
        <p align="left"><input type="radio" name="R1" value="Llull">Llull</p>

        <img src="Rudy.jpg" width="100" height="67" alt="Rudy"/>
        <p align="left"><input type="radio" name="R1" value="Rudy">Rudy</p>

        <img src="Tavares.jpg" width="100" height="67" alt="Tavares"/>
        <p align="left"><input type="radio" name="R1" value="Tavares">Tavares</p>

        <br>
        <p align="left"><input type="radio" name="R1" value="Otros">Otro
            <input type="text" size="20" name="txtOtros"></p>
        <p align="left">
            <input type="submit" name="votar" value="Votar">
            <input type="reset" name="reset" value="Reset">
            <input type="submit" name="ponerACero" value="Poner votos a cero">
            <input type="submit" name="verVotos" value="Ver votos totales">
        </p>
    </form>
</body>
</html>

